Subject: HFL Solutions | EH-202011151414-533097 | Modify Order
From: HFL Support Team <[email-masked]>
To: "Dr. Sam Robbins" <[email-masked]>, manager <[email-masked]>
Date: Mon, 16 Nov 2020 08:21:26 +0800

Hi Dr Sam,

Name: Jorrith Schaap
Order ID :  EH-202011151414-533097

Customer only wanted 1 bottle of AV but he mistakenly ordered 2 bottles.
Please send only 1 bottle of AV. I have put the status on hold in SS.

Regards,
Kae